## haskell-hopenpgp 2.6.2

=== debian/changelog ===
haskell-hopenpgp (2.6.2-1build2) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 04 Jul 2018 16:10:32 +0200

haskell-hopenpgp (2.6.2-1build1) cosmic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 25 Jun 2018 11:04:34 +0200

haskell-hopenpgp (2.6.2-1) unstable; urgency=medium

  * Set Rules-Requires-Root to no.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 08 Jun 2018 11:04:36 -0400
