=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
  debhelper (>= 9),
@@ -35,8 +36,6 @@
  libghc-crypto-cipher-types-prof,
  libghc-cryptonite-dev (>= 0.11),
  libghc-cryptonite-prof,
- libghc-data-default-class-dev,
- libghc-data-default-class-prof,
  libghc-errors-dev,
  libghc-errors-prof,
  libghc-hashable-dev,
@@ -103,7 +102,6 @@
  libghc-conduit-extra-doc,
  libghc-crypto-cipher-types-doc,
  libghc-cryptonite-doc,
- libghc-data-default-class-doc,
  libghc-errors-doc,
  libghc-hashable-doc,
  libghc-incremental-parser-doc,
