## haskell-hopenpgp 2.7

=== debian/changelog ===
haskell-hopenpgp (2.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Jul 2018 16:26:27 -0400
