=== debian/control ===
--- 
+++ 
@@ -58,8 +58,8 @@
  libghc-newtype-prof,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-openpgp-asciiarmor-prof,
- libghc-quickcheck-instances-dev,
- libghc-quickcheck2-dev,
+ libghc-prettyprinter-dev,
+ libghc-prettyprinter-prof,
  libghc-resourcet-dev (>> 0.4),
  libghc-resourcet-prof,
  libghc-semigroups-dev,
@@ -77,8 +77,6 @@
  libghc-unliftio-core-prof,
  libghc-unordered-containers-dev,
  libghc-unordered-containers-prof,
- libghc-wl-pprint-extras-dev,
- libghc-wl-pprint-extras-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
  libghc-quickcheck2-dev,
@@ -113,6 +111,7 @@
  libghc-network-uri-doc,
  libghc-newtype-doc,
  libghc-openpgp-asciiarmor-doc,
+ libghc-prettyprinter-doc,
  libghc-resourcet-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
@@ -120,12 +119,11 @@
  libghc-time-locale-compat-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
- libghc-wl-pprint-extras-doc,
  libghc-zlib-doc,
 Standards-Version: 4.1.4
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp]
 
 Package: libghc-hopenpgp-dev
 Architecture: any
