## haskell-hopenpgp 2.7.1

=== debian/changelog ===
haskell-hopenpgp (2.7.1-1) unstable; urgency=medium

  * New upstream version.
  * Add autopkgtest.

 -- Clint Adams <clint@debian.org>  Sat, 14 Jul 2018 21:53:17 -0400
