## haskell-hopenpgp 2.7.2

=== debian/changelog ===
haskell-hopenpgp (2.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 29 Jul 2018 09:51:30 +0800
