=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -79,7 +79,8 @@
  libghc-unordered-containers-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
- libghc-quickcheck2-dev,
+ libghc-quickcheck2-dev (>> 2.9),
+ libghc-quickcheck2-prof,
  libghc-conduit-dev (>= 1.3),
  libghc-conduit-extra-dev,
  libghc-network-dev (>= 2.6),
@@ -120,7 +121,7 @@
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.1.5
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp]
