## haskell-hopenpgp 2.7.4.1

=== debian/changelog ===
haskell-hopenpgp (2.7.4.1-1build4) focal; urgency=medium

  * No-change rebuild against libnettle7

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 31 Oct 2019 22:11:31 +0000

haskell-hopenpgp (2.7.4.1-1build3) eoan; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 03 Sep 2019 05:51:31 +0000

haskell-hopenpgp (2.7.4.1-1build2) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 01 Sep 2019 22:57:50 +0200

haskell-hopenpgp (2.7.4.1-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:01:44 +0200

haskell-hopenpgp (2.7.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 19 Jan 2019 09:24:58 -0500

haskell-hopenpgp (2.7.2-3) unstable; urgency=medium

  * Remove build dependency on libghc-text-dev (provided by ghc-8.4.3)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 01 Oct 2018 13:47:33 +0300

haskell-hopenpgp (2.7.2-2) unstable; urgency=medium

  * Sourceful upload for ghc-8.4.3 (haddock-interface-33)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:11:12 +0300
