=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hopenpgp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -8,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -69,8 +70,6 @@
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
  libghc-tasty-quickcheck-dev,
- libghc-text-dev,
- libghc-text-prof,
  libghc-time-locale-compat-dev,
  libghc-time-locale-compat-prof,
  libghc-unliftio-core-dev,
@@ -116,7 +115,6 @@
  libghc-resourcet-doc,
  libghc-semigroups-doc,
  libghc-split-doc,
- libghc-text-doc,
  libghc-time-locale-compat-doc,
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
