## haskell-hopenpgp 2.8.5

=== debian/changelog ===
haskell-hopenpgp (2.8.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 02 Dec 2019 19:46:12 -0500
