=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hopenpgp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -20,15 +19,13 @@
  libghc-attoparsec-prof,
  libghc-base16-bytestring-dev,
  libghc-base16-bytestring-prof,
- libghc-base64-bytestring-dev,
- libghc-base64-bytestring-prof,
  libghc-bifunctors-dev,
  libghc-bifunctors-prof,
  libghc-binary-conduit-dev (>= 1.3),
  libghc-binary-conduit-prof,
  libghc-bzlib-dev,
  libghc-bzlib-prof,
- libghc-conduit-dev (>= 1.2.8),
+ libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
@@ -92,7 +89,6 @@
  libghc-asn1-encoding-doc,
  libghc-attoparsec-doc,
  libghc-base16-bytestring-doc,
- libghc-base64-bytestring-doc,
  libghc-bifunctors-doc,
  libghc-binary-conduit-doc,
  libghc-bzlib-doc,
