## haskell-hopenpgp 2.9.4

=== debian/changelog ===
haskell-hopenpgp (2.9.4-1build4) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 01 Jul 2020 16:22:12 +0200

haskell-hopenpgp (2.9.4-1build3) groovy; urgency=medium

  * No change rebuild against new libnettle8 and libhogweed6 ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 29 Jun 2020 22:26:28 +0100

haskell-hopenpgp (2.9.4-1build2) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 21:11:26 +0200

haskell-hopenpgp (2.9.4-1build1) groovy; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 29 Jun 2020 15:41:49 +0200

haskell-hopenpgp (2.9.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 30 May 2020 15:37:23 -0400
