=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hopenpgp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -23,8 +24,8 @@
  libghc-bifunctors-prof,
  libghc-binary-conduit-dev (>= 1.3),
  libghc-binary-conduit-prof,
- libghc-bzlib-dev,
- libghc-bzlib-prof,
+ libghc-bz2-dev,
+ libghc-bz2-prof,
  libghc-conduit-dev (>= 1.3.0),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
@@ -91,7 +92,7 @@
  libghc-base16-bytestring-doc,
  libghc-bifunctors-doc,
  libghc-binary-conduit-doc,
- libghc-bzlib-doc,
+ libghc-bz2-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-crypto-cipher-types-doc,
