## haskell-hopenpgp 2.9.5

=== debian/changelog ===
haskell-hopenpgp (2.9.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 01 Jan 2021 17:39:13 -0500
