=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-hopenpgp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -53,16 +52,12 @@
  libghc-nettle-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
- libghc-newtype-dev,
- libghc-newtype-prof,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-openpgp-asciiarmor-prof,
  libghc-prettyprinter-dev,
  libghc-prettyprinter-prof,
  libghc-resourcet-dev (>> 0.4),
  libghc-resourcet-prof,
- libghc-semigroups-dev,
- libghc-semigroups-prof,
  libghc-split-dev,
  libghc-split-prof,
  libghc-tasty-dev,
@@ -106,11 +101,9 @@
  libghc-monad-loops-doc,
  libghc-nettle-doc,
  libghc-network-uri-doc,
- libghc-newtype-doc,
  libghc-openpgp-asciiarmor-doc,
  libghc-prettyprinter-doc,
  libghc-resourcet-doc,
- libghc-semigroups-doc,
  libghc-split-doc,
  libghc-time-locale-compat-doc,
  libghc-unliftio-core-doc,
