=== debian/rules ===
#!/usr/bin/make -f

DEB_ENABLE_TESTS = yes

ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
DEB_SETUP_GHC6_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
endif

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
