## haskell-hopenpgp 2.9.8

=== debian/changelog ===
haskell-hopenpgp (2.9.8-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:22:53 +0000

haskell-hopenpgp (2.9.8-2build1) noble; urgency=high

  * No change rebuild against libnettle8t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:24:05 +0100

haskell-hopenpgp (2.9.8-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Oct 2023 11:10:48 +0300

haskell-hopenpgp (2.9.8-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 30 Jul 2022 22:27:53 -0400
