=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-hopenpgp
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -8,7 +9,7 @@
 Build-Depends:
  cdbs,
  debhelper (>= 10),
- ghc (>= 8.4.3),
+ ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
@@ -54,7 +55,7 @@
  libghc-network-uri-prof,
  libghc-openpgp-asciiarmor-dev (>= 0.1),
  libghc-openpgp-asciiarmor-prof,
- libghc-prettyprinter-dev,
+ libghc-prettyprinter-dev (>= 1.7.0),
  libghc-prettyprinter-prof,
  libghc-resourcet-dev (>> 0.4),
  libghc-resourcet-prof,
@@ -73,9 +74,6 @@
  libghc-zlib-prof,
  libghc-quickcheck2-dev (>> 2.9),
  libghc-quickcheck2-prof,
- libghc-conduit-dev (>= 1.3),
- libghc-conduit-extra-dev,
- libghc-network-dev (>= 2.6),
  libghc-quickcheck-instances-dev,
  libghc-tasty-dev,
  libghc-tasty-hunit-dev,
@@ -109,7 +107,7 @@
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-zlib-doc,
-Standards-Version: 4.1.5
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp]
