## haskell-hopenpgp 2.10.0

=== debian/changelog ===
haskell-hopenpgp (2.10.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 19:17:06 +0300
