## haskell-hopenpgp 2.10.1

=== debian/changelog ===
haskell-hopenpgp (2.10.1-2) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Ilias Tsitsimpis ]
  * Sourceful upload for GHC 9.10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 14 Feb 2026 22:44:15 +0200

haskell-hopenpgp (2.10.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Fri, 14 Mar 2025 15:04:11 -0400
