=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: haskell-hopenpgp
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 9.4),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -33,13 +32,13 @@
  libghc-conduit-prof,
  libghc-crypto-cipher-types-dev,
  libghc-crypto-cipher-types-prof,
- libghc-cryptonite-dev (>= 0.11),
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-errors-dev,
  libghc-errors-prof,
  libghc-hashable-dev,
  libghc-hashable-prof,
- libghc-incremental-parser-dev,
+ libghc-incremental-parser-dev (>= 0.5.1),
  libghc-incremental-parser-prof,
  libghc-ixset-typed-dev,
  libghc-ixset-typed-prof,
@@ -89,7 +88,7 @@
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-crypto-cipher-types-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-errors-doc,
  libghc-hashable-doc,
  libghc-incremental-parser-doc,
@@ -107,7 +106,7 @@
  libghc-unliftio-core-doc,
  libghc-unordered-containers-doc,
  libghc-zlib-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://salsa.debian.org/clint/hOpenPGP
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hopenpgp
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hopenpgp]
