=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifneq (,$(filter $(DEB_BUILD_ARCH),mips mipsel))
DEB_SETUP_GHC_CONFIGURE_ARGS += --ghc-options="-optc--param -optcggc-min-expand=10"
endif

%:
	dh $@
